.input_Object_LocalSearch_Prompt
{
   text-decoration   :  none;
   font-family       :  Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size         :  10px;
   line-height       :  16px;
   color             :  #404040;
   width             :  100px;
}

.input_Object_LocalSearch_Link
{
   text-decoration   :  none;
   font-family       :  Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size         :  10px;
   line-height       :  16px;
   color             :  #404040;
   width             :  100px;
}

.img_Object_LocalSearch_ClearLink
{
   cursor         :  pointer;
}

.img_Object_LocalSearch_Picture
{
}

.table_Object_LocalSearch_ChoosePicture
{
   cursor         :  pointer;
}

.table_Object_LocalSearch_ChooseLink
{
   cursor         :  pointer;
}

.select_Object_LocalSearch_PropertyType
{
   text-decoration   :  none;
   font-family       :  Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size         :  12px;
   line-height       :  18px;
   color             :  #404040;
   width             :  300px;
}

.select_Object_LocalSearch_Sorting
{
   text-decoration   :  none;
   font-family       :  Verdana, Geneva, Arial, Helvetica, sans-serif;
   font-size         :  10px;
   line-height       :  16px;
   color             :  #404040;
   width             :  200px;
}